<?
session_start();
include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
include("../Funciones.php");
include("../funcion/funciones.php");
$objPer=new clsPer;
unset($pasajes["$item"]);
/* $resultadop=$objPer->getPassDatDoc($cod_man,$via,$dociden_per);	
$filasp=$objPer->NextRow($resultadop); */
$objPer->deletePerMan($codigo_mpass);
//header("location:../cvp_manifiesto_detalle.php");
Redirigir("../p_manifiesto_plata_detalle_edit.php");	
?>